/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*text-align*/
.center{text-align: center !important;}.justify{text-align: justify !important;}.left{text-align: left !important;}.right{text-align: right !important;}
/*float*/
.floatL{float: left !important;}.floatR{float: right !important;}
/*text-transform*/
.upper{text-transform: uppercase !important;}.lower{text-transform: lowercase !important;}
/*colors*/
.blanc{color: #fff !important;}.noir{color: #000 !important;}.color1{color: #2c382b !important;}.color2{color: #20a856 !important;}
/*font-size*/
.fs12{font-size: 12px !important;}.fs13{font-size: 13px !important;}.fs15{font-size: 15px !important;}.fs16{font-size: 16px !important;}.fs17{font-size: 17px !important;}.fs18{font-size: 18px !important;}.fs20{font-size: 20px !important;}.fs22{font-size: 22px !important;}.fs24{font-size: 24px !important;}.fs25{font-size: 25px !important;}.fs26{font-size: 26px !important;}.fs28{font-size: 28px !important;}.fs30{font-size: 30px !important;}.fs32{font-size: 32px !important;}.fs35{font-size: 35px !important;}.fs40{font-size: 40px !important;}.fs45{font-size: 45px !important;}.fs50{font-size: 50px !important;}
/*font-family*/
.font1{font-family: "FuturaBT-Bold" !important;}.font2{font-family: "FuturaBT" !important;}.font3{font-family: "Open Sans";font-weight: 400 !important;}
/*font weight*/
.fontw{font-weight: bold !important;}.fontl{font-weight: 300 !important;}
/*margin*/
.mb{margin-bottom: 0px !important}.mt{margin-top: 0px !important}.mb10{margin-bottom: 10px !important}.mt10{margin-top: 10px !important}.mg10{margin: 10px !important}
/*min-height colomns*/
.minh .fusion-column-wrapper{min-height: 0px !important;}.minh .fusion-column-wrapper .fusion-column-content-centered{min-height: 0px !important;}
/*shadows text+boxes*/
.shad{text-shadow: 1px 2px 1px #000 !important;}.shadobox_bloc{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}.shadobox_col_el .fusion-column-wrapper{box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
/*line-height*/
.lhN{line-height: normal !important}
/*letter-spacing*/
.ltsp{letter-spacing: 0px !important}.ltsp1{letter-spacing: 1px !important}.ltsp2{letter-spacing: 2px !important}.ltsp3{letter-spacing: 3px !important}
/*display*/
.displayN{display: none !important;}.displayI{display: inline !important;}.displayIH{display: inherit !important;}.displayB{display: block !important;}.displayIB{display: inline-block !important;}

/*initial theme borders*/
#rev_slider_1_1_wrapper,.fusion-page-title-bar,.fusion-header{border:none !important;}

/*gallery text*/
.wpmf-front-box,.wpmf_mfp-bottom-bar {display: none !important;}

/*errors style*/
.gm-style-iw {color: #000 !important;}
.wpcf7-list-item {margin: 0px !important;}
.wpcf7-form .wpcf7-validation-errors{display : none !important;}
/*slide home style*/
.btn_slide{white-space: nowrap !important;}

/*links style*/
.hov_lien {color: #41da7e !important;}
.hov_lien:hover{color: #fff !important;}
.hov_lien1 {color: #41da7e !important;}
.hov_lien1:hover{color: #282828 !important;}
.disp_ib {letter-spacing: 1px !important;margin: 0 2px !important;display: inline-block !important;font-weight : bold !important;}
.dib {letter-spacing: 1px !important;margin: 0 2px !important;display: inline-block !important;font-weight : bold !important;}
.disp_ib_1{color: #e4bf00 !important;}
.disp_ib_1:hover{color: #000 !important;}
.disp_ib_2{color: #000 !important;}
.disp_ib_2:hover{color: #e4bf00 !important;}
.disp_ib_3{color: #fff !important;}
.disp_ib_3:hover{color: #000 !important;}
.politique:hover{color : #000 !important;}

/*top_header infos style*/
.phone_link i {color: #fff !important;background: #26292f !important;padding: 5px 8px !important;border-radius: 50% !important;}

.icon_envelop{display:none !important}
.paddL{padding-left : 80px !important;}

/*header and menu*/
.fusion-main-menu ul.fusion-menu > li{padding-right: 0px !important;padding-top : 25px !important;}
.fusion-main-menu ul.fusion-menu > li > a{text-transform: uppercase;padding: 0px 10px;}
.fusion-main-menu ul.fusion-menu > li > a:hover,.fusion-main-menu ul.fusion-menu > li.current_page_item > a{}
.fusion-main-menu ul.fusion-menu .sub-menu a{text-transform: uppercase !important;}

.fusion-is-sticky .fusion-main-menu > ul > li{padding-right: 0px !important;padding-top : 10px !important;}

.fusion-main-menu ul.fusion-menu > li > a:hover span,.fusion-main-menu ul.fusion-menu > li.current_page_item > a span {

}

.fusion-main-menu .current_page_item .sub-menu li a:hover {background-color: #000;color: #fff !important;}


/* .fusion-social-links-header .fusion-social-networks a {
    border: solid 1px #000  !important;
    padding: 10px  !important;
    border-radius: 50% !important;
    color: #000 !important;
}
.fusion-social-links-header .fusion-social-networks a:hover {
    background-color: #1f1fee !important;
    color: #fff !important;
    border: solid 1px transparent !important;
} */



.fusion-social-links-footer .fusion-social-networks.boxed-icons a {
    border: solid 1px #fff !important;
    padding: 8px 9px !important;
    border-radius: 50% !important;
    color: #fff !important;
}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a:hover {
    background-color: #1f1fee !important;
    color: #fff !important;
    border: solid 1px transparent !important;
}

/*border header*/


.fusion-secondary-main-menu{border-bottom:none !important;}
#rev_slider_1_1_wrapper{border: none !important;}
.avada-skin-rev{border-top:none !important;border-bottom:none !important;}
.fusion-header {border: none !important;}
.menu-item-449 a:hover span {
    color: #000 !important;
}

i.fa.fa-facebook.icon_fb {
    color: #ffffff;
    background-color: #3b5998;
    border-color: #3b5998;
    border-radius: 4px;
    padding: 12px;
    margin: 0 5px 10px;
    display: inline-block;
}

.fusion-main-menu > ul > li#menu-item-450 > a:hover > .menu-text > i.fa.fa-facebook.icon_fb {
    opacity: .8 !important;
}



/*home css*/
.fusion-page-title-bar {background-size: cover !important;}
.home .fusion-page-title-bar {display: none !important;}
.cp-toggle-container.slidein-center-right {top: 50% !important;}

.fusion-main-menu > ul > li.menu-item-449 > .fusion-bottombar-highlight:after {
    border: none !important;
}
.fusion-main-menu ul.fusion-menu > li#menu-item-449 {
    background-color: #20a856;
    margin-left: 60px;
}
.img_phone {
    margin-top: -14px;    margin-right: 15px;
}

.fusion-main-menu ul.fusion-menu > li#menu-item-449 > a:hover{color : #ffff !important;}
span#phone_link:hover {
    color: #fff !important;
}

.h1_home:before {
    content: "";
    position: absolute;
    background-color: #41da7e;
    height: 2px;
    width: 10% !important;
    left: 24px;
    top: 16%;
    display: inline-block;
}




.fusion-main-menu > ul > li#menu-item-450  > .fusion-bottombar-highlight:after {
    border-top: 0px solid #41da7e;
}

/*home content 1*/
.pad30{padding-bottom: 30px !important}
.pad20{padding-bottom: 30px !important}

.ensavoir_plus{
padding: 10px 25px !important;
background-color: #2c382b;
color: #fff !important;
border-radius: 30px !important;
}

.lire_plus{
padding: 10px 25px !important;
background-color: #2c382b;
color: #fff !important;
border-radius: 30px !important;
}



/*home content 2*/
.div_cont {
    width: 55% !important;
}

/*home content 3*/
.h2_bloc {
    background-color: rgba(44, 56, 43, 0.9);
    color: #fff !important;
    margin: 0 auto;
    padding: 40px 20px;
    width: max-content;
	    text-transform: uppercase;
}

.h2_bloc1 {
    background-color: rgba(32, 168, 86, 0.9);
    color: #fff !important;
    margin: 0 auto;
    padding: 40px 20px;
    width: max-content;
	text-transform: uppercase;
}


.p-hover {
    display: none !important;
}

.bloc_hovered:hover .p-hover {
    display: block !important;
}

.bloc_hovered:hover .h2_bloc1 {
   display: none !important;
}
.bloc_hovered:hover .h2_bloc {
   display: none !important;
}

.bloc_hovered:hover .fusion-column-wrapper{

}
.p-hover {
    color: #fff;
    font-size: 16px;
}

.bloc_hovered:hover .fusion-column-wrapper {
    background-color: #00000091 !important;
    background-blend-mode: color;
}

.lire-suite{border: 2px solid #fff;padding: 10px 25px 10px 25px;color: #fff;border-radius: 12px;}


/*home content 4*/
.border_contain:before {
    content: "";
    display: block;
    width: 90%;
    height: 80%;
    position: absolute;
    border: solid 4px #20a856;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 10%;
}

.h2_home:before {
    content: "";
    display: block;
    background-color: #5bbf83;
    width: 5%;
    position: absolute;
    top: 22%;
    left: 31%;
    height: 3px;
}

.h2_home:after {
    content: "";
    display: block;
    background-color: #5bbf83;
    width: 5%;
    position: absolute;
    top: 22%;
    right: 31%;
    height: 3px;
}

.h2_bloc1:before {
    content: "";
    display: block;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: 49%;
    right: 0%;
    height: 2px;
	z-index: -1;
}

.h2_bloc1:after {
    content: "";
    display: block;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: 49%;
    left: 0%;
    height: 2px;
	z-index: -1;
}



.h2_bloc:before {
    content: "";
    display: block;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: 49%;
    right: 0%;
    height: 2px;
	z-index: -1;
}

.h2_bloc:after {
    content: "";
    display: block;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: 49%;
    left: 0%;
    height: 2px;
	z-index: -1;
}


.h2_last:before {
    content: "";
    background-color: #aaa5a5;
    position: absolute;
    height: 1px;
    width: 5%;
    left: -9%;
    display: block;
    top: 16%;
}

.p_last:before {
    content: "";
    background-color: #20a856;
    position: absolute;
    height: 2px;
    width: 3%;
    left: -5%;
    display: block;
    top: 34%;
}

/**avis display**/
.last_block .card { padding: 20px;    border-radius: 30px;  max-width: 530px;    margin: 0 auto !important; background: #f2f2f2; box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.16);}
.content_txt .paragraph {padding-right: 10px !important;}
.color2.btn_avis {
        background: #5b1962;
    padding: 15px 20px 18px;
    border-radius: 10px;
    margin-bottom: 0px !important;
    display: inline-block !important;
    line-height: normal !important;
}

/*AUTRES*/
/*POPUP*/
.cp-modal-popup-container input[type=submit] {
    cursor: pointer;
    width: 100% !important;
	background-color : #4593ba !important;
}
.cp-modal-popup-container input[type=submit]:hover {
	background-color : #256689 !important;
}

.cp-modal-popup-container input.wpcf7-validates-as-tel {
    height: 35px !important;
    border-radius: 4px !important;
}

.cp-affilate-link a {
    display: none !important;
}

/*displaying contact*/
.page-contact{padding-left: 0px !important;padding-right: 0px !important;}
.fusion-slider-loading{display: none !important;}
.wpcf7-form .wpcf7-validation-errors {display: none !important;}
span.wpcf7-list-item {margin: 0 0 0 0em !important;}
.fusion-slider-loading {display: none !important;}
.fusion-mobile-current-nav-item > a, .fusion-mobile-nav-item a:hover, .fusion-mobile-nav-item.current-menu-item > a {
    background-color: #2c382b !important;
    color: #fff !important;
	    border-top: solid 1px#fff;
    border-bottom: solid 1px#fff;
}

.wid_link:hover {
    color: #41da7e !important;
}
.fusion-page-title-bar .entry-title {
    background-color: #2c382bbd;
    padding: 10px 10px;
    font-size: 21px !important;
    color: #fff;
    text-align: center !important;
}

/*FOR MAP */
@media only screen and (min-width: 800px){
.container_map .fusion-column-wrapper {max-height: 400px !important; min-height: 400px !important;}
}




/*contact form mini*/
.sticky_toggles .panel-heading a {background: #41da7e !important;padding: 10px 10px !important;color: #000 !important;margin: 3px 0px !important;font-size: 16px !important;text-transform: uppercase !important;}
.sticky_toggles .fusion-panel {border: none !important;}
.sticky_toggles .panel-heading a:hover{background: #d9d9d9 !important;}
.sticky_toggles .panel-heading a:hover .fa-fusion-box {background-color: #4d4d4d!important;border-color: #4d4d4d!important;}
.contact_form_mini .wpcf7-textarea {max-height: 80px !important;}
.contact_form_mini .contact_form_accept_rgpd input[type="checkbox"] {float: left;width: auto !important;margin-right: 5px !important;}
.contact_form_mini .contact_form_accept_rgpd .wpcf7-list-item-label {font-size: 13px !important;vertical-align: super !important;line-height: normal !important;display:inline-block;}
.contact_form_mini .check_rgpd_link {font-size: 14px !important;font-weight: bold !important;color: #27b560 !important;display: block;line-height: 27px !important;}
.contact_form_mini .check_rgpd_link:hover{color: #4d4d4d !important;}
.contact_form_mini #rc-imageselect, .contact_form_mini .g-recaptcha {transform:scale(0.82);-webkit-transform:scale(0.82);transform-origin:0 0;-webkit-transform-origin:0 0;}
.contact_form_mini .wpcf7-form-control {margin-bottom: 10px !important;}
.contact_form_mini .contact_form_submit .wpcf7-submit {background-color: #5cd240 !important;padding: 10px 20px !important;display: block !important;width: 100% !important;letter-spacing: 1px !important;font-family: "open sans",sans-serif !important;text-align: center !important;}
.contact_form_mini .contact_form_submit .wpcf7-submit:hover {background-color: #000 !important;}
.contact_form_mini .wpcf7-not-valid-tip,.contact_form_mini .alert-dismissable {display: none !important;}
.contact_form_mini input.wpcf7-not-valid, .contact_form_mini select.wpcf7-not-valid{border: 1px solid red !important;box-shadow: 0px 0px 14px -2px red !important;}
.contact_form_mini .contact_form_accept_rgpd .wpcf7-acceptance.wpcf7-not-valid input[type=checkbox] {background: red !important;box-shadow: -1px 0px 1px 2px red !important;}
.sticky_toggles .wpcf7-form .wpcf7-mail-sent-ok {position: absolute !important;bottom: 10px !important;padding: 10px 25px !important;max-width: 275px !important;font-size: 13px !important;}



/*sticky content style*/
.sticky_toggles .panel-heading a {background: #41da7e !important;padding: 10px 10px !important;color: #000 !important;margin: 3px 0px !important;font-size: 16px !important;text-transform: uppercase !important;}
.cp-slidein-content .cp-text-container *, .cp-slidein-content .cp-blank, .cp-slidein-content .cp-blank * {text-align: left !important;}
    body .cp-slidein-body.cp-blank .sth_btn_contact {text-align: center !important;}
.cp-slidein,.cp-slidein .cp-toggle-container {z-index: 99999 !important;}
.cp-slidein .cp-form-container {display: none !important;}
.cp-slide-edit-btn {padding: 10px !important;}
.sth_head_titre {margin-bottom: 15px !important;}
.sth_head_titre_1 {font-size: 25px !important;font-family: "Open sans" !important;font-weight: bold !important;line-height: normal !important;}
.sth_head_titre_2 {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_ct_infos i {font-size: 18px !important;width: 30px !important;vertical-align: middle;}
.sth_ct_tel {font-size: 18px !important;font-family: "Open sans" !important;line-height: normal !important;font-weight: bold !important;letter-spacing: 1px !important;display: inline-block !important;margin-bottom: 5px !important;}
.sth_ct_tel:hover{color: #5cd240 !important;}
.sth_ct_adr {font-size: 17px !important;font-family: "Open sans" !important;line-height: normal !important;margin: 5px 0px 10px !important;display: inline-block !important;}
.sth_btn_contact {text-align: center !important;color: #fff !important;background: #5cd240 !important;text-transform: uppercase;letter-spacing: 1px !important;padding: 12px 12px !important;line-height: normal !important;font-family: "Open sans",sans-serif !important;font-weight: bold;font-size: 15px !important;display: inline-block !important;margin: 20px 0px 8px !important;width: 100%;text-align: center !important;}
.sth_btn_contact:hover{background: #37393a !important;}
.sth_ct_socials_titre {font-size: 18px !important;font-weight: 600 !important;font-family: "Open sans",sans-serif !important;display: inline-block !important;}
.sth_ct_socials br{display:none !important}
.sth_ct_socials a {display: inline-block !important;width: 35px !important;height: 35px;text-align: center !important;vertical-align: middle !important;margin: 0px 5px 5px 0px;border-radius: 50% !important;line-height: normal !important;color: #fff !important;background: #489c1c !important;}
.sth_ct_socials a i {line-height: normal !important;padding: 9px 2px !important;display: grid;}
.sth_ct_socials a.sth_ic_fb {background: #3b5998 !important;}
.sth_ct_socials a.sth_ic_fb:hover {background: #294175 !important;}
.sth_ct_socials a.sth_ic_in {background: #db3b62 !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #f15245 33%, #d92e7f 68%, #9b36b7 93%, #515ecf) !important;}
.sth_ct_socials a.sth_ic_in:hover {background: #a41e3e !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #cb2315 33%, #ae3670 68%, #8821a4 93%, #4c5ef8) !important;}
.sth_ct_socials a.sth_ic_lk {background: #007ab9 !important;}
.sth_ct_socials a.sth_ic_lk:hover {background: #055f8e !important;}
.sth_ct_socials a.sth_ic_tw {background: #2aa8e9 !important;}
.sth_ct_socials a.sth_ic_tw:hover {background: #0a85c5 !important;}
.sth_ct_socials a.sth_ic_yt {background: #ca1f22 !important;}
.sth_ct_socials a.sth_ic_yt:hover {background: #ee0408 !important;}

@media only screen and (max-width: 480px){
    .sticky-popup {width: 320px !important;top: 200px !important;}
    .sticky-popup .popup-content-pad {padding: 0px !important;}
    .sticky-popup .popup-header {height: 50px !important;width: 50px !important;}
    .popup-content {padding: 5px !important;}
    .sth_head_titre_1 {font-size: 22px !important;} .sth_head_titre_2 {font-size: 18px !important;}
    .sth_btn_contact {padding: 10px 10px !important;font-size: 14px !important;}
    .sth_ct_socials a {width: 30px !important;height: 30px !important;}
    .sth_ct_socials a i {padding: 7px !important;font-size: 14px !important;}
}


/*Modal style*/
.title_div_form {color: #fff !important;font-family: "Open Sans" !important;padding: 10px 0px !important;font-size: 20px !important;}
#soumettre {background: #2c382b !important;width: 100% !important;font-size: 20px !important;font-weight: bold !important;}
#soumettre:hover{background: #000 !important;}
.cp-modal-body .cp-form-container {padding: 0px !important;border: none !important;}
.cp-default-cf7-style1 .cp-form-container form {padding: 0px !important;text-align: center;}
.cp-modal-body .fusion-alert {font-size: 11px !important;padding: 5px 15px !important;background: #ffdfdf !important;line-height: normal !important;}
.cp-modal-body .close.toggle-alert {padding: 2px !important;background: #bd0707 !important;color: #fff !important;}


/*pages style*/
.max_div_pg {max-width: 680px;margin: 0 auto;font-size: 17px;}
.fusion-checklist, ul.fusion-checklist {margin: 10px 0 10px !important;}
.flex-direction-nav{display:block !important;}
.flex-direction-nav.wpmf-direction-nav a {top: 50% !important;width: 36px !important;height: 36px !important;margin: 0px !important;}
.flex-direction-nav.wpmf-direction-nav a:before {font-size: 20px !important;line-height: 40px !important;color:#2d6224 !important}
.flex-direction-nav.wpmf-direction-nav a.flex-next:before {padding-right: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a.flex-prev:before {padding-left: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a {background: rgba(255, 255, 255, 0.82) !important;}
.flex-direction-nav.wpmf-direction-nav a:hover{background: rgba(255, 255, 255, 1) !important;}
.wpmf-gallerys .gallery { margin-bottom: 0px !important;}



/*footer style*/
@media only screen and (max-width: 800px){.fusion-footer #nav_menu-2{margin-left: 1% !important;}}
@media only screen and (min-width: 801px){.fusion-footer #nav_menu-2{margin-left: 25% !important;}.fusion-footer #text-3 {margin-left: 25% !important;}}
.fusion-footer #nav_menu-2 li{padding: 5px 2px !important;border-bottom: none !important;text-transform: uppercase;}
.fusion-footer #nav_menu-2 li a{font-size:14px !important;}
.fusion-footer .fusion-copyright-notice a {display: inline-block !important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;}
.svg path, .svg polygon {fill: white;}
.copy_fa {margin: 0 3px !important;}
#footer .fusion-row {padding: 20px 0px 20px;border-top: solid 1px #333333 !important;}


/*contact style*/
.page-contact-4 .infos{font-size: 16px !important; margin-bottom: 10px !important;}
.page-contact-4 .infos .fa{width: 25px !important;}
.page-contact-4 input ,.page-contact-4 textarea {font-weight: bold !important;color: #000 !important;border: 1px solid #2c382b !important;margin: 5px 0px !important;padding: 10px 15px !important;height: auto !important;font-size: 14px !important;font-weight: bold !important;}
.page-contact-4 input[type="submit"]{color: #fff !important;padding: 20px 120px !important;background: #2c382b !important;display: inline-block;margin-top: 6px;border: none !important;}
.page-contact-4 input[type="submit"]:hover{background: #000 !important;}
.g-recaptcha{display: inline-block !important;}
.wpcf7-form input[type="submit"] {background-color: #2c382b !important;}
.wpcf7-form input[type="submit"]:hover {background-color: #000 !important;}
.fusion-slider-loading{display: none !important;}

.wpcf7-form input[type="submit"]{background-image: linear-gradient( to top, #2c382b, #2c382b ) !important;}
.wpcf7-form input[type="submit"]:hover{background-image: linear-gradient( to top, #000, #000 ) !important;}
.title_contact {
    background-color: #2c382b;
    color: #fff;
    text-align: center;
    padding: 15px 0px;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*actualites style*/
.single #main,.blog #main{padding-top: 30px !important;padding-bottom: 30px !important}
.single article .slides img{max-width: 500px !important;max-height: 500px !important;margin: 0 auto !important;}
.blog .fusion-read-more{background: #2c382b !important;color: #fff !important;padding: 5px 20px;}
.blog .fusion-read-more:hover{background:#000 !important}
.blog .fusion-read-more:after{display: none !important;}



/*media query*/
@media only screen and (max-width: 1460px){
.home_01 .fusion-layout-column .fusion-column-wrapper {
    padding: 20px 20px 20px 20px !important;
}
.border_contain:before {
    content: "";
    display: block;
    width: 96%;
    height: 75%;
    position: absolute;
    border: solid 4px #20a856;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 10%;
}
.fusion-main-menu ul.fusion-menu > li#menu-item-449 {
    background-color: #20a856;
    margin-left: 0px;
}
.paddL{padding-left : 0px !important;}
	.h1_home:before {content : none !important;}

.home_03 {
    padding-right: 40px !important;
    padding-left: 40px !important;
}
	.h2_last:before{content : none !important;}
	.p_last:before{content : none !important;}
}

@media only screen and (max-width: 1260px){

.border_contain:before {
    content: none;
}
.home_04 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.div_cont {
    width: 100% !important;
}
	.h2_bloc1:before {content: none !important;}

	.h2_bloc1:after {content: none !important;}



.h2_bloc:before {
    content: none !important;
}

.h2_bloc:after {
    content: none !important;
}
	.h2_home:before{content : none !important;}
	.h2_home:after{content : none !important;}

}





@media only screen and (min-width: 801px){
#toTop {cursor: pointer;background-color: #2c382b !important;right: 5px !important;}
}

@media only screen and (max-width: 800px){

    /*style mobile for icons contact + phone*/
    /*.phone_link i {background: none !important;padding: 0px !important;border-radius: unset !important;}
    .phone_link:hover i {background: none !important;}
    .icon_envelop{display:inline-block !important}
    .phone_link .show_num,.phone_link .cache_num{display:none !important}
    .tele_div {width: 100% !important;text-align: right !important;}
    .tele_div a {background: #00b3ec !important;padding: 8px 10px !important;color: white !important;vertical-align: middle;margin-right: 10px !important;width: 35px;height: 35px;text-align: center;display: inline-block !important;}
    .tele_div a:hover{background: #c34608 !important;}*/

    /*style mobile for header*/
    .fusion-mobile-menu-icons {margin-top: 10px !important;}
    .fusion-icon.fusion-icon-bars:before {font-size: 40px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: #2c382b !important;}
    .fusion-mobile-menu-icons a:hover, .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: #000 !important;}

    /*style mobile for home*/
.page-contact{padding-left: 0px !important;padding-right: 0px !important;}

    /*style mobile for pages*/
    .colomn_img .fusion-column-wrapper{max-height: 450px !important;min-height: 320px !important;background-position: center center !important;background-size: cover !important;}
.pages_responsive {
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
}
.pages_responsive .fusion-layout-column .fusion-column-wrapper{
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
}

.pages_responsive .fusion-layout-column {
    margin-bottom: 0px !important;
}


.home_01{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 10px !important; padding-right : 10px !important;}
.home_02{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 10px !important; padding-right : 10px !important;}
.home_03{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 10px !important; padding-right : 10px !important;}
.home_04{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 0px !important; padding-right : 0px !important;}
.home_05{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 10px !important; padding-right : 10px !important;}
.home_06{padding-top : 20px !important;padding-bottom : 0px !important;padding-left : 0px !important; padding-right : 0px !important;}

.home_01 .fusion-layout-column .fusion-column-wrapper{padding-top : 10px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_02 .fusion-layout-column .fusion-column-wrapper{padding-top : 10px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_03 .fusion-layout-column .fusion-column-wrapper{padding-top : 80px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_04 .fusion-layout-column .fusion-column-wrapper{padding-top : 10px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_05 .fusion-layout-column .fusion-column-wrapper{padding-top : 10px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_06 .fusion-layout-column .fusion-column-wrapper{padding-top : 10px !important;padding-bottom : 10px !important;padding-left : 20px !important; padding-right : 20px !important;}
.home_02 {
    background-color: #20954e !important;
    color: #fff !important;
}

.h2_bloc {
    background-color: #2c382bb3;
    color: #fff !important;
    margin: 0 auto;
    padding: 10px 20px;
    width: 100%;
    text-transform: uppercase;
}
.h2_bloc1 {
    background-color: #20a856b3;
    color: #fff !important;
    margin: 0 auto;
    padding: 10px 20px;
    width: 100% ;
    text-transform: uppercase;
}
.h2_last {
    line-height: normal !important;
}

    /*style mobile elements*/
    #toTop {cursor: pointer;background-color: #2c382b !important;height: 50px !important;width: 50px !important;right: 5px !important;bottom: 5px !important;}
    .fusion-mobile-menu li a{text-transform: uppercase;}
    blockquote {margin: 0px !important;}
    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


    /************** class pour les inners colomns******************/
    .display_inner_grids .fusion-column-wrapper .fusion-builder-row {display: -webkit-box !important; display: -moz-box !important;display: -ms-flexbox !important;display: -webkit-flex !important; display: flex !important;}
    /************** class pour le countainer ******************/
    .display_grids .fusion-builder-row {display: grid !important;}
    /************** class pour titre colomn ******************/
    .colomn_title {-webkit-box-ordinal-group: 1 !important;-moz-box-ordinal-group: 1 !important; -webkit-order: 1 !important; order: 1 !important;}
    /************** class pour image colomn ******************/
    .colomn_img {-webkit-box-ordinal-group: 2 !important;-moz-box-ordinal-group: 2 !important; -webkit-order: 2 !important; order: 2 !important;}
    /************** class pour text colomn ******************/
    .colomn_txt {-webkit-box-ordinal-group: 3 !important;-moz-box-ordinal-group: 3 !important;-webkit-order: 3 !important; order: 3 !important;}

.page .cp-btn-flat.cp-slide-edit-btn {
    font-size: 11px !important;
    padding-bottom: 3px !important;
    padding-top: 3px !important;
}
.cp-btn-gradient.cp-slide-edit-btn {
    font-size: 11px !important;
    padding-bottom: 3px !important;
    padding-top: 3px !important;
}

	.home_03 .fusion-layout-column{
	margin-bottom : 20px !important;
	}
	.home_03 .fusion-layout-column .fusion-column-wrapper{
	min-height : 250px !important;
	}



}


/*title bar mobile style title,texte,button for home*/
.Tbar_title {text-transform: uppercase;color: #fff !important;font-size: 18px;max-width: 320px !important;margin: 0 auto !important;font-weight: 700 !important;letter-spacing: 1px !important;padding-bottom: 6px !important;text-shadow: 0px 0px 1px #000 !important;border-bottom: solid 1px #00b3ec !important;line-height: normal !important;margin-bottom: 15px !important;display: inline-block;}
.Tbar_txt {color: #fff !important;text-shadow: 0px 0px 1px #000 !important;font-size: 15px !important;max-width: 320px !important;margin: 0 auto !important;font-family: "Open Sans",sans-serif !important;}
.Tbar_btn {display: inline-block !important;margin-top: 15px !important;}
.Tbar_btn a {background: #00b3ec !important;padding: 8px 30px;display: inline-block !important;margin-top: 15px !important;color: #fff !important;font-size: 15px !important;text-transform: uppercase;font-family: "Open sans" !important;letter-spacing: 1px !important;}
.Tbar_btn a:hover{background: #07789c !important;}


@media only screen and (max-width: 520px){
	.fusion-logo {width: 80% !important;}
	.fusion-mobile-menu-icons a {margin-left: 0px !important;}
}

@media only screen and (max-width: 480px){
    /*accueil title bar mobile*/
    .home .fusion-page-title-bar {display: block !important;height: auto !important;min-height: 250px !important;padding: 0px 0px !important;}
    .home .fusion-page-title-bar .fusion-page-title-row {padding: 15px 15px !important;background: rgba(0, 0, 0, 0.3) !important;}
	div#sliders-container {display: none !important;}

}
/*
.fb-page,
.fb-page span,
.fb-page span iframe[style] { width: 100% !important; }
 */


/*MODIFS*/
.realisation-gallery h4.fusion-tab-heading {  color: #fff !important; font-family: 'timenewR' !important;font-size:18px !important;text-transform:lowercase !important;text-transform:capitalize !important}
.realisation-gallery .fusion-tabs .nav-tabs li a { background: #2C382B !important;border:none !important}
/*HOVER AND CURRENT*/
.realisation-gallery .fusion-tabs .nav-tabs li.active a { background: #20A856 !important;}


section#social_links-widget-2 {
    margin-left: 24% !important;
}

.fusion-social-networks .fusion-social-network-icon {
    background-color: #1538e6;
    padding: 10px;
}

.fusion-social-networks .fusion-social-network-icon:hover{
opacity : 0.9 !important;
}



/*******************************************************************/
@media only screen and (max-width: 830px)  and (min-width: 801px){
	img.fusion-standard-logo {width: 170px;}
	.fusion-main-menu ul.fusion-menu>li { padding-top: 0px !important;}
}

@media only screen and (max-width: 900px)  and (min-width: 831px){
	img.fusion-standard-logo {width: 220px;}
	.fusion-main-menu ul.fusion-menu>li { padding-top: 0px !important;}
}

@media only screen and (max-width: 1015px)  and (min-width: 901px){
	img.fusion-standard-logo {width: 270px;}
/* 	.fusion-main-menu ul.fusion-menu>li { padding-top: 0px !important;} */
}


/**stiky**/
.cp-slidein {z-index : 99999 !important;}
/*********/
#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input {
    background-color: #fff !important;
}
#ff-stream-1 .ff-item-cont {
    height: 255px !important;
    
}


/* SAV 05-20222 */

.cstm_ifrim iframe{border: 14px solid #000 !important;border-radius:50px;box-sizing: border-box;overflow: hidden;width:100%;padding:2px !important;background:white !important;}
.cstm_ifrim:after {content: "";height: 70px;width: 10px;position: absolute;top: 25%;right: -5px;margin: auto;background: #000000;;}
.cstm_ifrim {width: 100% !important;position: relative;max-width:400px;margin:0 auto !important}
.blocFbTxt:before {content: "";width: 150%;height: 50%;background: #0000009e;position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.minh_fb_txt {
    margin: auto !important;
}


.nb-height .fusion-column-wrapper{
    min-height: 700px !important;
}

@media screen and (max-width: 800px){
	.blocFbTxt:before {height: 100%;}
	.cstm_ifrim{margin: auto;}
	.section_contact{padding-top:30px !important;padding-bottom:30px !important;}
	.fusion-body .fusion-layout-column.first_col_bloc_4.minh_fb_txt {
    width: 100% !important;
}
.nb-height .fusion-column-wrapper {
    min-height: 490px !important;
}
}
@media screen and (max-width: 600px){
.fusion-body .fusion-page-title-bar h1{
    color: #fff !important;
}
}
/* end */

span.slideup-phone-number {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding-left: 5px;
}